/* CSS Document */

body
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
/*	background-color: #6699FF;*/
	background-color: #e8412f;
	margin:  20px 0 0 0;
	padding: 0;
	text-align: center;
}

#mainbody
{
	width: 369px;
	margin:  0 auto;
	text-align: center;
}

#page
{
	width: 369px;
	margin: 0px;
	text-align:center;
}

#logo
{
	position:relative;
	top: 20px;
	width:167px;
}

#vision
{
	position:relative;
	top: 45px;
	width:369px;
}
